Bug 10358 - Эта версия содержит ошибку, которая приводит к неработоспособности на GF Ti 4400
: Эта версия содержит ошибку, которая приводит к неработоспособности на GF Ti 4400
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nvidia_glx_1.0.9631)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-03 11:48 by
Modified: 2006-12-06 11:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-03 11:48:51
С этой версией драйвера на NVIDIA GF 4400 Ti невозможно запустить beryl. Любое
GL приложение включая glxinfo вызывает segfault. Проблема легко устраняется
заменой на 9626. Поэтому, прошу добавить в Сизиф драйвер 9626.

Steps to Reproduce:
1. установить 9629 на PIV, ASUS P4PE(i845), GF Ti. 
2. запустить beryl или другое GL-приложение 

Actual Results:  
segfault
------- Comment #1 From 2006-12-04 11:32:12 -------
Я против выкладывания любой беты драйверов nvidia.
Она свои проблемы имеет.
Подождите следующей версии.
------- Comment #2 From 2006-12-04 23:13:30 -------
Это не бета. См. 
http://www.nvidia.com/object/linux_display_archive.html 
"NVIDIA Quadro Plex Driver Linux x86"

Теперь там еще две новых версии появились.
------- Comment #3 From 2006-12-05 13:18:55 -------
Слав, ну так собери себе?
------- Comment #4 From 2006-12-06 11:13:33 -------
Собрал уже давно. У меня и так практически гента получается. Ядра точно
придется
свои точить, так как сизифные стали совсем непригодными из-за багов.

Смысл позиции в том, чтобы драйвера NVIDIA с композитом _в_Сизифе_ были
представлены не только сильно глючной версией 9629, которая не работает на
GeForce 3 и 4. В любом случае, теперь нужно собирать 9631, где это уже
починили.
------- Comment #5 From 2006-12-06 11:18:19 -------
Мож подпишись на sisyphus-cybertalk@?  Вчера там проскочило, что залит 9631, а
сегодня -- что пошло в сизиф.
------- Comment #6 From 2006-12-06 11:18:53 -------
=> fixed